Page 1 of 2 12 LastLast
Results 1 to 10 of 20

Thread: Should I upgrade 3.4 to 4.2

  1. #1

    Should I upgrade 3.4 to 4.2

    I am completely new to the softmodding scene and have a wii at 3.4 system menu never before softmodded. Should I upgrade to 4.2 then follow the guide for softmodding 4.2u systems?

  2. #2
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,210
    No you should follow the 3.1-4.1 softmod guide and update to 4.1 using the instructions in the guide.

  3. #3
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    yup 4.1 is the best place to be in right now.

  4. #4
    I have no problem with any games while running 3.2 & 3.4 on some machines.

  5. #5
    Of course not, games don't require any particular firmware. Jumping to 4.x just gives access to SDHC cards and SD-channel launching, Priiloader for 3.2/4.x fw.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  6. #6
    Quote Originally Posted by Ithian View Post
    Jumping to 4.x just gives access to SDHC cards and SD-channel launching, Priiloader
    These are not a requirement of mine.

  7. #7
    Quote Originally Posted by Johno69 View Post
    These are not a requirement of mine.
    I never suggested they were.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  8. #8

    Us

    it sounds like 4.2 is alot beatter un less u want to in order

  9. #9
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    Quote Originally Posted by kira420 View Post
    it sounds like 4.2 is alot beatter un less u want to in order
    what makes 4.2 sound better than previous vers? u mean cuz it only removes ur homebrew? 4.2 is a fail

  10. #10
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,210
    Quote Originally Posted by Johno69 View Post
    These are not a requirement of mine.
    You may not think you need preloader, but so did those other guys that for some reason bricked their wii and can't get access to anything.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •